Subject: Re: [xrblock] WGLC - draft-ietf-xrblock-rtcp-xr-summary-stat-03

From: "Claire Bi(jiayu)" <[email-masked]>
Date: Fri, 7 Dec 2012 16:04:46 +0800 (CST)

Hi all,

I've read the version (-03) and have following comments:

1. Section 3.1, title

s/Burst/Gap Loss Summary Statistics Block

/Burst/Gap Loss Summary Statistics Metrics Block

Similar proposed changes to section 3.1 also apply to section 3.2 and section 4.1.

Section 3.2

s/Burst/Gap Discard Summary Statistics Block

/Burst/Gap Discard Summary Statistics Metrics Block

Section 4.1

s/Frame Impairment Statistics Summary Block

/Frame Impairment Statistics Summary Metrics Block

2. Section 3.1,1st paragraph

To get in line with other XR draft, it will be good to add the following paragraph at the end of 1st paragraph

"

Instances of this Metrics Block refer by SSRC to the separate auxiliary Measurement Information block [RFC6776] which contains measurement periods (see RFC6776 section 4.2).  This metrics block relies on the measurement period in the Measurement Information block indicating the span of the report and SHOULD be sent in the same compound RTCP packet as the measurement information block.  If the measurement period is not received in the same compound RTCP packet as this metric block, this metrics block SHOULD be discarded.

"

3. Section 3.2 2nd paragraph:

To show the measurement point, it will be good to add the following sentence as follows:

OLD TEXT:

"

and are calculated using burst gap loss metrics

"

NEW TEXT:

"

and are calculated at the receiving end of the RTP stream using burst gap loss metrics

"

4. Section 4.1, 1st paragraph

OLD TEXT:

"

Information is recorded about the number of frames received, lost frames, duplicated frames and lost partial frames."

NEW TEXT:

"

Information is measured at the receiving end of the RTP stream and recorded about the number of frames received, lost frames, duplicated frames and lost partial frames.

"

Besides these above, I think this draft is ready for submission to the IESG.

Thanks and Regards,

Claire

------------------ 原始邮件 ------------------

发件人：Romascanu, Dan (Dan) "[email-masked]"

时　间：2012/11/29 20:55:15 星期四

收件人："[email-masked]" "[email-masked]"

抄送人：

主　题：[xrblock] WGLC - draft-ietf-xrblock-rtcp-xr-summary-stat-03

This is a Working Group Last Call for http://www.ietf.org/id/draft-ietf-xrblock-rtcp-xr-summary-stat-03.txt. Please read and review this document, and send your comments, questions and concerns to the WG list before December 13, 2012. If you have no comments and you believe that the document is ready for submission to the IESG as a Standards Track document please send a short message as well to help us in determining the level of review and consensus. Thanks and Regards, Dan _______________________________________________ xrblock mailing list [email-masked] https://www.ietf.org/mailman/listinfo/xrblock

---

From: "Huangyihong (Rachel)" <[email-masked]>
Date: Tue, 11 Dec 2012 09:10:07 +0000

Hi Claire,

Thank you for the proposals. They look very good.

Best Regards!
Rachel

From: [email-masked] [mailto:[email-masked]] On Behalf Of Claire Bi(jiayu)
Sent: Friday, December 07, 2012 4:05 PM
To: Romascanu, Dan (Dan); [email-masked]
Subject: Re: [xrblock] WGLC - draft-ietf-xrblock-rtcp-xr-summary-stat-03

Hi all,

1. Section 3.1, title

Section 3.2

Section 4.1

Thanks and Regards,

Claire